# Namespace: finance

## faker. finance

### Methods

#### <static> account(length)

  account

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `length` | number |

#### <static> accountName()

  accountName

#### <static> amount(min, max, dec, symbol)

  amount

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `min` | number |
  `max` | number |
  `dec` | number |
  `symbol` | string |

#### <static> bitcoinAddress()

  bitcoinAddress

#### <static> currencyCode()

  currencyCode

#### <static> currencyName()

  currencyName

#### <static> currencySymbol()

  currencySymbol

#### <static> mask(length, parens, elipsis)

  mask

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `length` | number |
  `parens` | boolean |
  `elipsis` | boolean |

#### <static> transactionType()

  transactionType

#### Search results